// These strings are used by the subscription server and client

// These suffixes get appended to prices which are billed repeatedly.
// For example: "$199 per year"
"price.billingPeriodSuffix.full.daily"                          = "每天";
"price.billingPeriodSuffix.full.weekly"                         = "每星期";
"price.billingPeriodSuffix.full.monthly"                        = "每月";
"price.billingPeriodSuffix.full.quarterly"                      = "每季";
"price.billingPeriodSuffix.full.semiAnually"                    = "每半年";
"price.billingPeriodSuffix.full.anually"                        = "每年";

"price.billingPeriodSuffix.medium.daily"                        = "/天";
"price.billingPeriodSuffix.medium.weekly"                       = "/星期";
"price.billingPeriodSuffix.medium.monthly"                      = "/月";
"price.billingPeriodSuffix.medium.quarterly"                    = "/季";
"price.billingPeriodSuffix.medium.semiAnually"                  = "/ 半年";
"price.billingPeriodSuffix.medium.anually"                      = "/年";

"price.billingPeriodSuffix.short.daily"                         = "/天";
"price.billingPeriodSuffix.short.weekly"                        = "/星期";
"price.billingPeriodSuffix.short.monthly"                       = "/月";
"price.billingPeriodSuffix.short.quarterly"                     = "/季";
"price.billingPeriodSuffix.short.semiAnually"                   = "/半年";
"price.billingPeriodSuffix.short.anually"                       = "/年";
